div.frm {
	height:382px;
	border:1px solid #CCC;
	padding:6px 8px;
	margin-top:24px;
}
#olmp {
	width:100%;
	height:382px;
}
.ol-mouse-position {
	position:absolute;
	top:8px;
	right:8px;
}
.ol-scale-line {
	background:95b9e6;
	background:rgba(0, 60, 136, .3);
	border-radius:4px;
	bottom:8px;
	left:8px;
	padding:2px;
	position:absolute;
}
.ol-scale-line-inner {
	border:1px solid #eee;
	border-top:none;
	color:#eee;
	font-size:10px;
	text-align:center;
	margin:1px;
	will-change:contents, width;
}
.ol-overlay-container {
	will-change:left, right, top, bottom;
}
.ol-unsupported {
	display:none;
}
.ol-viewport .ol-unselectable {
	cursor:grab;
}
.ol-viewport .ol-unselectable:active {
	cursor:grabbing;
}
.ol-control button::-moz-focus-inner {
	border:none;
	padding:0;
}
.ol-zoom-extent button {
	line-height:1.4em;
}
.ol-compass {
	display:block;
	font-weight:400;
	font-size:1.2em;
	will-change:transform;
}
.ol-touch .ol-control button {
	font-size:1.5em;
}
.ol-touch .ol-zoom-extent {
	top:5.5em;
}
.ol-attribution {
	right:.5em;
	bottom:.5em;
	text-align:right;
	max-width:calc(100% - 1.3em);
}
.ol-attribution ul {
	margin:0;
	padding:0 .5em;
	font-size:.7rem;
	line-height:1.375em;
	color:#000;
	text-shadow:0 0 2px #fff;
}
.ol-attribution li {
	display:inline;
	list-style-type:none;
	line-height:inherit;
}
.ol-attribution li:not (:last-child):after {
	content:' ';
}
.ol-attribution button, .ol-attribution ul {
	display:inline-block;
}
..ol-attribution.ol-collapsed ul {
	display:none;
}
.ol-attribution.ol-logo-only ul {
	display:block;
}
.ol-attribution.ol-uncollapsible img {
	margin-top:-.2em;
	max-height:1.6em;
}
.ol-attribution.ol-logo-only button, .ol-attribution.ol-uncollapsible button {
	display:none;
}
.ol-attribution button, .ol-attribution img {
	display:none;
}
.ol-attribution.ol-uncollapsible {
	bottom:0px;
	right:0px;
	background:#FFF;
	border-radius:4px 0 0;
	height:13px;
	line-height:13px;
}
.ol-attribution li a {
	color:#000;
	text-decoration:none;
}
.ol-attribution li a:hover {
	text-decoration:underline;
}
.ol-control {
	position:absolute;
}
.ol-control button {
	width:29px;
	height:29px;
	background:#FFF;
	border:none;
	display:block;
	cursor:pointer;
	font:900 19px/19px 'Noto Sans',sans-serif;
	color:#666;
}
.ol-control button:hover {
	color:#000;
}
.ol-zoom {
	position:absolute;
	right:10px;
	bottom:23px;
	background:#FFF;
	overflow:hidden;
	border-radius:8px;
	box-shadow:0 1px 4px rgba(0,0,0,.3);
}
.ol-zoom .ol-zoom-in {
	width:19px;
	border-bottom:1px solid #E8EAED;
	margin:0 5px;
}
